[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I'm trying to compile a package that requires libxml2.
According to dpkg it's installed and has dependancys on it, but
when I try to ./configure the source of the package I'm
installing it says that it can't find it (it is trying to
search for xml2-config, but I only have xml-config supplyed by
libxml1). I've tried symlinking xml-config to xml2-config it
works on one programs ./configure, but the other tries using it
and of course it chucks up the wrong version, and so it just
says i need libxml2. So how do I get libxml2 to be reconized
correctly with xml2-config installed?



Reply to: